Support » Installation » Customizer lädt

  • Ich habe WordPress installiert. Und musste feststellen das wenn ich in den Customizer gehe und dann lädt die Vorschau ganze zeit. Habe aber keine Ahnung an was das liegt.
    Bitte um Hilfe

    Mein Bericht:

    
    ### wp-core ###
    
    version: 5.5
    site_language: de_DE
    user_language: de_DE
    timezone: Europe/Berlin
    permalink: /%category%/%postname%/
    https_status: false
    user_registration: 0
    blog_public: 1
    default_comment_status: open
    multisite: false
    user_count: 1
    dotorg_communication: true
    
    ### wp-paths-sizes ###
    
    wordpress_path: /var/www/html/netherhead-website
    wordpress_size: 44,18 MB (46329913 bytes)
    uploads_path: /var/www/html/netherhead-website/wp-content/uploads
    uploads_size: 11,78 kB (12065 bytes)
    themes_path: /var/www/html/netherhead-website/wp-content/themes
    themes_size: 20,46 MB (21457077 bytes)
    plugins_path: /var/www/html/netherhead-website/wp-content/plugins
    plugins_size: 4,97 MB (5208510 bytes)
    database_size: 1,02 MB (1064960 bytes)
    total_size: 70,64 MB (74072525 bytes)
    
    ### wp-active-theme ###
    
    name: Blocksy (blocksy)
    version: 1.7.29
    author: CreativeThemes
    author_website: https://creativethemes.com
    parent_theme: none
    theme_features: core-block-patterns, automatic-feed-links, title-tag, custom-logo, lifterlms-sidebars, editor-color-palette, post-thumbnails, html5, align-wide, customize-selective-refresh-widgets, header-footer-elementor, widgets
    theme_path: /var/www/html/netherhead-website/wp-content/themes/blocksy
    auto_update: Deaktiviert
    
    ### wp-themes-inactive (4) ###
    
    Materialis: version: 1.1.10, author: Horea Radu,Automatische Aktualisierungen deaktiviert
    Twenty Nineteen: version: 1.7, author: WordPress-Team,Automatische Aktualisierungen deaktiviert
    Twenty Seventeen: version: 2.4, author: WordPress-Team,Automatische Aktualisierungen deaktiviert
    Twenty Twenty: version: 1.5, author: WordPress-Team,Automatische Aktualisierungen deaktiviert
    
    ### wp-plugins-active (2) ###
    
    Blocksy Companion: version: 1.7.22, author: CreativeThemes, Automatische Aktualisierungen deaktiviert
    Enable jQuery Migrate Helper: version: 1.0.1, author: The WordPress Team, Automatische Aktualisierungen deaktiviert
    
    ### wp-media ###
    
    image_editor: WP_Image_Editor_Imagick
    imagick_module_version: 1690
    imagemagick_version: ImageMagick 6.9.10-23 Q16 x86_64 20190101 https://imagemagick.org
    file_uploads: File uploads is turned off
    post_max_size: 2028M
    upload_max_filesize: 2028M
    max_effective_size: 2 GB
    max_file_uploads: 20
    imagick_limits: 
    	imagick::RESOURCETYPE_AREA: 122 MB
    	imagick::RESOURCETYPE_DISK: 1073741824
    	imagick::RESOURCETYPE_FILE: 6144
    	imagick::RESOURCETYPE_MAP: 512 MB
    	imagick::RESOURCETYPE_MEMORY: 256 MB
    	imagick::RESOURCETYPE_THREAD: 1
    gd_version: 2.3.0
    ghostscript_version: 9.50
    
    ### wp-server ###
    
    server_architecture: Linux 5.4.55-1-pve x86_64
    httpd_software: Apache/2.4.41 (Ubuntu)
    php_version: 7.4.8 64bit
    php_sapi: apache2handler
    max_input_variables: 1000
    time_limit: 30
    memory_limit: 2024M
    max_input_time: 60
    upload_max_size: 2028M
    php_post_max_size: 2028M
    curl_version: 7.68.0 OpenSSL/1.1.1f
    suhosin: false
    imagick_availability: true
    pretty_permalinks: true
    htaccess_extra_rules: false
    
    ### wp-database ###
    
    extension: mysqli
    server_version: 10.5.4-MariaDB-1:10.5.4+maria~focal
    client_version: mysqlnd 7.4.8
    
    ### wp-constants ###
    
    WP_HOME: undefined
    WP_SITEURL: undefined
    WP_CONTENT_DIR: /var/www/html/netherhead-website/wp-content
    WP_PLUGIN_DIR: /var/www/html/netherhead-website/wp-content/plugins
    WP_MAX_MEMORY_LIMIT: 2024M
    WP_DEBUG: false
    WP_DEBUG_DISPLAY: true
    WP_DEBUG_LOG: false
    SCRIPT_DEBUG: false
    WP_CACHE: false
    CONCATENATE_SCRIPTS: false
    COMPRESS_SCRIPTS: undefined
    COMPRESS_CSS: undefined
    WP_LOCAL_DEV: undefined
    DB_CHARSET: utf8mb4
    DB_COLLATE: undefined
    
    ### wp-filesystem ###
    
    wordpress: writable
    wp-content: writable
    uploads: writable
    plugins: writable
    themes: writable
    
    

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 1 Antwort (von insgesamt 1)
  • Hallo,
    bei Aufruf der developer console (F12) kann man sehen, dass es einige Fehler im Zusammenhang mit dem Theme gibt.
    Die Hinweise zu WordPress 5.5 hast du schon gelesen?
    Du kannst ja mal nach einer Sicherung das plugin Health Check & Troubleshooting installieren. Wenn du auf den Button „Problembehandlungsmodus aktivieren“ unter Problembehandlung klickst, werden alle plugins deaktiviert und als Standardtheme (wenn vorhanden) twenty twenty aktiviert. Dann kannst du sehen, ob die beschriebenen Probleme noch weiterhin auftauchen. Aktiviere dann Plugin für Plugin im Problembehandlungsmodus und schaue jeweils nach Aktivierung eines Plugins, ob das Problem noch besteht. Auf diese Weise kannst du möglicherweise ein Plugin finden, dass das Problem verursacht. Sollte bis dahin kein Problem aufgetaucht sein, kannst du das Theme wieder aktivieren. Sollte danach das Problem wieder auftauchen, ist klar, dass das Theme dieses Problem verursacht. In dem Fall solltest du den Entwickler über dieses Problem informieren.
    Vorteil dabei ist, dass der Leser deines Blogs die Seite weiter mit allen Infos und plugins sieht, während nur für dich alle plugins deaktiviert sind.
    Lies dir dazu auch mal die Informationen in dem Beitrag Health Check durch.
    Viele Grüße,
    Hans-Gerd

Ansicht von 1 Antwort (von insgesamt 1)